{
    "AQ_96": {
        "description": "Apocalypse Quest with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "23/06/2020",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}